# encoding: utf-8
"no":
  contacts_title: Contacts

  label_crm_recently_viewed: Recently viewed
  label_crm_gravatar_enabled: Use Gravatar
  label_crm_thumbnails_enabled: Show image thumbnails in notes
  label_crm_max_thumbnail_file_size: Max thumbnailed image size
  label_crm_view_all_contacts: View all contacts
  label_crm_background_info: Background info
  label_crm_company: Company
  label_contact_plural: Contacts
  label_crm_contact_edit_information: Editing Contact Information
  label_crm_edit_tags: Edit tags
  label_crm_contact_view: View
  label_crm_contact_list: List
  label_crm_contact_new: New
  label_crm_at_company: at
  label_crm_last_notes: Latest notes
  label_crm_tags_plural: Tags
  label_crm_multi_tags_plural: Select multilpe tags
  label_crm_single_tag_mode: Single tag
  label_crm_multiple_tags_mode: Multiple tags
  label_crm_contact_tag: Tag
  label_crm_time_ago: ago
  label_crm_add_note_plural: Add note to
  label_crm_note_plural: Notes

  label_crm_add_tags_rule: devide by commas
  label_crm_contact_search: Search by name
  label_crm_note_for: Note for
  label_crm_show_on_map: Show on map
  label_crm_add_another_phone: add phone
  label_contact_note_plural: All notes
  label_crm_remove: delete
  label_crm_related_contacts: Related contacts
  label_crm_assigned_to: Responsible
  label_crm_issue_added: Issue added
  label_crm_add_emails_rule: divide by commas
  label_crm_add_phones_rule: divide by commas
  label_crm_add_employee: New employee
  label_crm_merge_duplicate_plural: Merge
  label_crm_duplicate_plural: Possible duplicates
  label_crm_duplicate_for_plural: Possible duplicates for
  label_crm_add_tag: Add new...

  label_crm_note_show_extras: Advanced (type, date, files)
  label_crm_note_hide_extras: Hide advanced
  label_crm_note_added: The note is successfully added
  label_crm_note_read_more: (read more)

  label_deal_plural: Deals
  label_crm_contractor_plural: Contactors
  label_deal: Deal
  label_crm_deal_new: New deal
  label_crm_deal_edit_information: Edit deal information
  label_crm_deal_change_status: Change status
  label_crm_statistics: Statistics

  label_crm_deal_status_first_contact: First contact
  label_crm_deal_status_negotiations: Negotiations
  label_crm_deal_status_pending: Pending
  label_crm_deal_status_won: Won
  label_crm_deal_status_lost: Lost

  label_crm_created_on: Created on

  field_note_date: Note date

  field_deal_name: Name
  field_deal_background: Background
  field_deal_contact: Contact
  field_deal_price: Sum
  field_price: Sum

  field_contact_avatar: Avatar
  field_contact_is_company: Company
  field_contact_name: Name
  field_contact_last_name: Last Name
  field_contact_first_name: First Name
  field_contact_middle_name: Middle Name
  field_contact_job_title: Job title
  field_contact_company: Company
  field_contact_address: Address
  field_contact_phone: Phone
  field_contact_email: Email
  field_contact_website: Website
  field_contact_skype: Skype
  field_contact_status: Status
  field_contact_background: Background
  field_contact_tag_names: Tags
  field_first_name: Name
  field_last_name: Last name
  field_company: Company
  field_birthday: Birthday
  field_contact_department: Department

  field_company_field: Industry

  field_color: Color

  button_add_note: Add note
  notice_successful_save: Saved successfully
  notice_successful_add: Successfully created
  notice_unsuccessful_save: Save problems
  notice_successful_merged: Successfully merged

  notice_merged_warning: All the notes, projects, tags and tasks attached to this person will be moved to choosed below. The contact will then be deleted.

  project_module_contacts: Contacts

  permission_view_contacts: View contacts
  permission_edit_contacts: Edit contacts
  permission_delete_contacts: Delete contacts
  permission_view_deals: View deals
  permission_edit_deals: Edit deals
  permission_delete_deals: Delete deals
  permission_add_notes: Add notes
  permission_delete_notes: Delete notes
  permission_delete_own_notes: Delete own notes

  # 2.0.0
  label_crm_deal_category: Deal category
  label_crm_deal_category_plural: Deals categories
  label_crm_deal_category_new: New category
  text_deal_category_destroy_assignments: Remove category assignments
  text_deal_category_destroy_question: "Some deals (%{count}) are assigned to this category. What do you want to do?"
  text_deal_category_reassign_to: Reassign deals to this category
  text_deals_destroy_confirmation: 'Are you sure you want to delete the selected deal(s)?'
  label_crm_deal_status_plural: Deal statuses
  label_crm_deal_status: Deal status
  field_deal_status_is_closed: Closed
  label_crm_deal_status_new: New
  permission_manage_contacts: Enumerations
  label_crm_sales_funnel: Sales funnel
  label_crm_period: Period
  label_crm_count: Count

  #2.0.1
  label_crm_user_format: Contact name format
  label_crm_my_contact_plural: Contacts assigned to me
  label_crm_my_deal_plural: Open deals assigned to me
  label_crm_contact_view_all: View all contacts
  label_crm_deal_view_all: View all deals

  #2.0.2
  label_crm_bulk_edit_selected_contacts: Edit all selected contacts
  label_crm_bulk_edit_selected_deals: Edit all selected deals
  label_crm_bulk_send_mail_selected_contacts: Send mail to selected contacts
  field_add_tags: Add tags
  field_delete_tags: Delete tags
  label_crm_send_mail: Send mail
  error_empty_email: Email can not be blank
  permission_send_contacts_mail: Send mail
  field_mail_from: From address
  text_email_macros: Avaliable macros %{macro}
  field_message: Message

  #2.0.3
  label_crm_add_contact: Add contact
  label_contact: Contact
  field_age: Age
  label_crm_vcf_import: Import from vCard
  label_crm_mail_from: From
  permission_import_contacts: Import contacts

  #2.1.0
  field_company_name: Company name
  label_crm_recently_added_contacts: Recently added contacts
  label_crm_created_by_me: Contacts created by me
  my_contacts: My contacts
  my_deals: My deals

  #2.2.0
  label_crm_note_type_email: Email
  label_crm_note_type_call: Call
  label_crm_note_type_meeting: Meeting
  field_deal_currency: Currency
  label_crm_my_contacts_stats: Contacts statistics for this month
  label_crm_contacts_created: Contacts created
  label_crm_deals_created: Deals created
  my_contacts_avatars: My contacts photos
  my_contacts_stats: Contacts statistics
  label_crm_add_into: Add into
  label_crm_delete_from: Delete from
  label_crm_show_deaks_tab: Show deals tab
  label_crm_show_on_projects_show: Show contacts on projects overview